<template>
	<view class="sucbox">
		<image :src="sucimg" class="sucboximg"></image>
		<view class="suctxt">您的信息已提交成功！</view>
		<view class="sucbtn" @click="goHome">返回首页</view>
	</view>
</template>

<script>
	export default{
		data(){
			return{
				sucimg:require("@/static/success.png")
			}
		},
		methods:{
			goHome(){
				wx.switchTab({
					url:'/pages/tab/index'
				})
			}
		}
	}
</script>

<style scoped lang="scss">
	.sucbox{
		min-height: 100vh;background: #FFFFFF;padding: 100rpx 68rpx;box-sizing: border-box;display: flex;flex-direction: column;align-items: center;text-align: center;
		.sucboximg{width: 306rpx;height: 251rpx;margin-bottom: 57rpx;}
		.suctxt{font-size: 28rpx;color: #343434;font-weight: 500;}
		.sucbtn{width: 100%;height: 84rpx;background: #009FE8;text-align: center;line-height: 84rpx;font-size: 32rpx;color: #FFFFFF;margin-top: 172rpx;border-radius:7rpx;}
	}
</style>
